[messages] [Module Support] Error with Twilight Struggle Version 3.1.1

mkiefte mkiefte at dal.ca
Tue Jul 15 22:10:57 CEST 2014


It appears that this type of behaviour may occur if you attempt to sync
the new module with the old version.  Some times it crashes and
sometimes it doesn't. If it doesn't crash then very odd things start
happening -- basically it attempts to create the game as best it can and
then fails. There's still a number of people playing the older module so
this is somewhat problematic.

Basically, if you try to sync with an older version it may still behave
oddly even if you try to sync with a new version without exiting the
module completely.

The solution is for the VASSAL module to simply exit if you attempt to
sync with an older version. This appears to be the simplest thing I can
accomplish at the moment as there are a large number of things that
would otherwise have to be modified.  I'm hoping that the issue will
resolve itself as people move over to the new module.

_______________________________________________
Read this topic online here:
http://www.vassalengine.org/forum/viewtopic.php?p=45723#p45723


More information about the messages mailing list